2021-02-17 21:43:14 UTC
70.9 MB
/certs
DOCKER_VERSION20.10.3
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ba3557a56b150f9b813f9d02274d62914fd8fce120dd374d9ee17b87cf1d277d - 3.78% (2.68 MB)
[#001] sha256:94caa5d1da7043140e78e14956c22154f75708f44c1c1367ac20cc5a8be71e8b - 2.76% (1.96 MB)
[#002] sha256:a10a29983da5ea49c724d6c132f4d3dc6c130fe7148e4dd9fc258c34fa210f0a - 0.0% (154 Bytes)
[#003] sha256:b071e807615fb6b532dfdd17f2a8e762342b7c7fab8bbe4a4a5955b6d96cf446 - 93.45% (66.2 MB)
[#004] sha256:e312d1fdaab9b3c93108fea6ae5669f6d02901ecb9058c69c26593aee6f5552c - 0.0% (543 Bytes)
[#005] sha256:f22fb1b38bf3caf7fae8aad8e222981e7966663ecee232b6334e76249468e122 - 0.0% (1016 Bytes)
[#006] sha256:29c60ac175054247b429aa833807d437b110d11a1bdde9d6ec24a8d164625291 - 0.0% (116 Bytes)
/bin/sh -c #(nop) ADD file:80bf8bd014071345b1c0364eeb0a5e48f3fb0d87f9c31cb990e57caa652b59b8 in /
2021-02-17 21:19:54 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-17 21:43:03 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2021-02-17 21:43:04 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-17 21:43:05 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.3
2021-02-17 21:43:12 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.3.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.3.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.3.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.3.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2021-02-17 21:43:12 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2021-02-17 21:43:12 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2021-02-17 21:43:12 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2021-02-17 21:43:13 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2021-02-17 21:43:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-17 21:43:14 UTC/bin/sh -c #(nop) CMD ["sh"]
2021-02-17 20:58:37 UTC
65.2 MB
/certs
DOCKER_VERSION20.10.3
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:069a56d6d07f6b186fbb82e4486616b9be9a37ce32a63013af6cddcb65898182 - 3.97% (2.59 MB)
[#001] sha256:d73c8b9b1c8dd10c5e507fe99a317a8c9e76be18ce77b09351cae695d685c7b5 - 3.03% (1.97 MB)
[#002] sha256:a10cdebbd0f7f08e6238d70b00cc96942f37974ae2ad8d72478ccef46d019ff2 - 0.0% (153 Bytes)
[#003] sha256:a4b693a863174d3ded6c147b68a2d734319ee084b4a3a9430b84f6bc0de6f94a - 93.0% (60.6 MB)
[#004] sha256:e1b47f577a4cc42a03b9fef4b5c1f60c3cb22cce68fb2658cfd998370c850a8e - 0.0% (543 Bytes)
[#005] sha256:35d097f1cc5f0f3a3713999f232ffcc0a9e100178b5f91afef1b581bcb5d8173 - 0.0% (1016 Bytes)
[#006] sha256:26fa7e053788700771babe6c72dd0e102bb902c940a9f9860fd422f90c924346 - 0.0% (150 Bytes)
/bin/sh -c #(nop) ADD file:3bf1497bd250cf7c73c12231dc4ebe3a3a67f2cd99e35bce47ef6674683aeb1d in /
2021-02-17 20:39:30 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-02-17 20:58:21 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2021-02-17 20:58:23 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2021-02-17 20:58:23 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.3
2021-02-17 20:58:31 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.3.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.3.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.3.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.3.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2021-02-17 20:58:32 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2021-02-17 20:58:33 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2021-02-17 20:58:33 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2021-02-17 20:58:35 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2021-02-17 20:58:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-02-17 20:58:37 UTC/bin/sh -c #(nop) CMD ["sh"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.